[SHR,FSO] Serenity theme for illume

"Marco Trevisan (Treviño)" mail at 3v1n0.net
Tue Mar 31 20:25:51 CEST 2009

Johny Tenfinger wrote:
> Yep, 2008.12 is unsupported and has too old Enlightenment version to
> handle recent themes and modules.

Try to install a more recent version following this [1]. You can keep it
without damaging your Om2008 installation and allowing both new and old
applications to run.

If you want/need, I've other many recent builds here (with elementary too).

[1] http://n2.nabble.com/On-the-Enlightenment-Bleeding-Edge-td2131838.html

Treviño's World - Life and Linux

More information about the community mailing list